@import url("mobile_interna.css");

h1 {
  color: #333;
  font-size: 2em;
  font-family: "Montserrat", arial, sans-serif !important;
  font-weight: normal;
  padding-top: 0;
  font-weight: 600;
  text-transform: uppercase;
  text-align: left;
}

#titulo {
  background: #fff;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

hr {
  border: none;
  border-bottom: 1px solid #2b270f;
  margin-top: 20px;
  margin-bottom: 20px;
}

#conteudo-interna {
  margin-top: 0;
  min-height: 600px;
}

#conteudo-interna > p {
  line-height: 180%;
  margin-bottom: 30px;
  font-size: 1.1em;
}

#conteudo-interna ul {
  background: #eef2f7;
  padding: 20px !important;
  margin-bottom: 30px !important;
}

#conteudo-interna li {
  line-height: 220%;
  list-style: none;
  margin-left: 20px;
}

#conteudo-interna blockquote {
  font-style: italic;
  font-size: 2.2em;
  color: #2e5da6;
  border: none;
  margin: 40px 0;
  padding: 0;
}

#titulo {
  height: 60px;
}

.conteudo {
  margin-top: 20px;
}

.conteudo p {
  line-height: 180% !important;
  font-size: 1em;
  color: #555;
}

.conteudo ul.alternado {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "Arvo", sans-serif;
  font-weight: 500;
  color: #322b80;
  font-size: 1.4em;
  text-align: right;
  line-height: 190%;
}

.conteudo ul.alternado li:nth-child(even) {
  color: #322b80 !important;
}

.conteudo ul.alternado li {
  padding-bottom: 8px;
}

#conteudo-interna h2 {
  color: #3565ac;
  font-weight: 600 !important;
}

#conteudo-interna h3 {
  color: #88bc58;
  line-height: normal;
}

#voltar {
  background: #f5f5f5;
  padding: 10px 0 !important;
  border-bottom: 1px solid #ccc;
}

#voltar {
  display: none;
}
